//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CallMgrSystem.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class vw_RECDevices
    {
        public int ID { get; set; }
        public string Trạm { get; set; }
        public string Số_máy { get; set; }
        public string Tên { get; set; }
        public string Kiểu_ghi { get; set; }
        public string Mã_ghi { get; set; }
        public string Trạng_thái { get; set; }
        public string Thời_lượng { get; set; }
        public string Chủ_gọi { get; set; }
        public string Bị_gọi { get; set; }
        public string Mô_tả { get; set; }
        public Nullable<int> Status { get; set; }
        public string RecordingFile { get; set; }
        public int SiteID { get; set; }
    }
}
